.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
}

.page-title-wrapper {
  padding: 0.5rem 0 0.5rem 2rem;
}

@media (max-width: 799px) {
  .page-title-wrapper {
    padding: 0.5rem 0 0.5rem 0;
  }
  .region-utilities p {
    margin-bottom: 0;
    padding-left: 1.5em;
    background-color: #e8f4ff;
  }
}
.nav.nav-left {
  /* display: flex; */
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  flex-direction: column !important;
}

#edit-keys {
  border: 1px solid #bfbfbf !important;
  border-radius: 5px !important;
  padding-bottom: 0;
  padding-top: 0;
  border-right: 1px solid #bfbfbf !important;
  box-sizing: border-box;
  float: left;
  font-size: 1rem;
  /* height: 2rem; */
  margin: 0;
}